function [status,result]=checkmesh(meshfile)
% FUNCTION gmsh.checkmesh
%   Checks gmsh file.
%
% USAGE:
%   [status,result]=checkmesh(meshfile)
%
% Copyright (C) 2007-2018 F. Cuvelier
  gmsh_exe=gmsh.command();
  gmsh_cmd=sprintf('%s -check %s ',gmsh_exe,meshfile);
  [status,result]=system(gmsh_cmd);
  if status~=0, warning(result);end
end